## libcpan-mini-perl 1.111007

=== debian/changelog ===
libcpan-mini-perl (1.111007-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Maximilian Gass <mxey@cloudconnected.org>  Sat, 18 Jun 2011 14:16:59 +0200

libcpan-mini-perl (1.111003-1) unstable; urgency=low

  [ gregor herrmann ]
  * Now really minimize debian/rules.

  [ Jonathan Yu ]
  * New upstream release 1.111001-1
  * Update copyright information
    + Note: upstream reverted from 2010 -> 2004
  * Binary package now Provides: minicpan
  * Drop unnecessary dependencies satisfied by stable (perl 5.10)
  * Standards-Version 3.9.1 (no changes)
  * Use new 3.0 (quilt) source format
  * Add myself to Uploaders and Copyright
  * Rewrite control description

  [ gregor herrmann ]
  * New upstream release 1.111003.
  * debian/copyright: refer to /usr/share/common-licenses/GPL-1.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Add build dependency on newer Test::More.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Apr 2011 18:38:31 +0200

libcpan-mini-perl (1.100630-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * New upstream release.
  * Minimize debian/rules.
  * Set Standards-Version to 3.8.4; remove version from perl build dependency.
  * Add /me to Uploaders.
  * debian/copyright: update formatting, update info about upstream copyright,
    remove info about inc/ (not included anymore).
  * debian/control:
    + rewrite (build) dependency on Compress::Zlib as "perl (>= 5.10) |
      libio-compress-perl | libcompress-zlib-perl"
    + make short description a noun phrase
    + remove build dependencies on libtest-pod-{,coverage}-perl, the tests are
      set to "only for testing release candidates" now

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Mar 2010 12:26:22 +0100

libcpan-mini-perl (0.576-1) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #523127 -- RFA
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * add myself to uploaders, remove previous maintainer
  * New upstream release (Closes: #510683)
  * Debian Policy 3.8.1
  * debhelper 7
  * add libfile-homedir-perl to build depends
  * machine readable copyright format
  * add inc to copyright

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 08 Apr 2009 18:05:19 -0700

libcpan-mini-perl (0.550-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467685

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:08:51 +0100

libcpan-mini-perl (0.550-1) unstable; urgency=low

  * New upstream release.

 -- Florian Ragwitz <rafl@debian.org>  Thu, 10 Aug 2006 03:47:24 +0200

libcpan-mini-perl (0.40-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <rafl@debian.org>  Mon, 12 Jun 2006 00:17:09 +0200
