=== debian/control ===
Source: libcpan-mini-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libfile-homedir-perl,
 libtest-simple-perl (>= 0.96) | perl (>= 5.13.4),
 liburi-perl,
 libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/CPAN-Mini/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcpan-mini-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcpan-mini-perl/

Package: libcpan-mini-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libfile-homedir-perl,
 liburi-perl,
 libwww-perl
Provides: minicpan
Description: module for creating a minimal mirror of CPAN
 CPAN::Mini is a Perl module that provides a simple mechanism to build and
 update a minimal mirror of the CPAN on your local disk. It contains only
 those files needed to install the newest version of every distribution.
 .
 This package also provides a command line utility, minicpan, which can be
 used to create and update such mirrors easily and without writing any code.
