=== debian/watch ===
version=3
http://search.cpan.org/dist/CPAN-Mini/  .+/CPAN-Mini-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
