## libcpan-mini-perl 1.111008

=== debian/changelog ===
libcpan-mini-perl (1.111008-3) unstable; urgency=low

  * Team upload.
  * Add always-return-tempdir-from-config_dir.patch patch.
    Fix FTBFS "libcpan-mini-perl: FTBFS: tests failed". Return always the
    created tempdir explicitly. (Closes: #674385)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 24 May 2012 23:21:36 +0200

libcpan-mini-perl (1.111008-2) unstable; urgency=low

  * Use writable HOME during build. (Closes: #666638)
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Apr 2012 15:56:41 +0200

libcpan-mini-perl (1.111008-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Swap order of alternative (build) dependencies after the perl 5.14
    transition.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Dec 2011 00:46:41 +0100
