=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libfile-homedir-perl,
- libtest-simple-perl (>= 0.96) | perl (>= 5.13.4),
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
  liburi-perl,
  libwww-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/CPAN-Mini/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcpan-mini-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcpan-mini-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcpan-mini-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-mini-perl.git
 
 Package: libcpan-mini-perl
 Architecture: all
