## libcpan-mini-perl 1.111015

=== debian/changelog ===
libcpan-mini-perl (1.111015-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Dec 2013 18:53:56 +0100

libcpan-mini-perl (1.111014-1) unstable; urgency=low

  * New upstream release.
    Drops erroneous dependency on CPANPLUS.
    (Closes: #721656)
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Dec 2013 21:23:44 +0100

libcpan-mini-perl (1.111013-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Drop patch, merged upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Aug 2013 17:14:53 +0200
