=== debian/control ===
Source: libcpan-mini-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libfile-homedir-perl,
                     liburi-perl,
                     libwww-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-mini-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-mini-perl.git
Homepage: https://metacpan.org/release/CPAN-Mini/

Package: libcpan-mini-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libfile-homedir-perl,
         liburi-perl,
         libwww-perl
Provides: minicpan
Description: module for creating a minimal mirror of CPAN
 CPAN::Mini is a Perl module that provides a simple mechanism to build and
 update a minimal mirror of the CPAN on your local disk. It contains only
 those files needed to install the newest version of every distribution.
 .
 This package also provides a command line utility, minicpan, which can be
 used to create and update such mirrors easily and without writing any code.
