## libcpan-mini-perl 1.111016

=== debian/changelog ===
libcpan-mini-perl (1.111016-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 23:46:42 +0200
