=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-mini-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-mini-perl.git
-Homepage: https://metacpan.org/release/CPAN-Mini/
+Homepage: https://metacpan.org/release/CPAN-Mini
 
 Package: libcpan-mini-perl
 Architecture: all
