=== debian/watch ===
version=3
https://metacpan.org/release/CPAN-Mini  .+/CPAN-Mini-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
