## libcpan-mini-perl 1.111017

=== debian/changelog ===
libcpan-mini-perl (1.111017-1) unstable; urgency=medium

  * Import upstream version 1.111017.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Oct 2023 03:52:51 +0200

libcpan-mini-perl (1.111016-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcpan-mini-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 22:08:43 +0000

libcpan-mini-perl (1.111016-3) unstable; urgency=medium

  * Fix autopkgtests: the smoke test needs more files.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Update alternative test dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update years of packaging copyright.
  * debian/rules: remove manual handling of HOME.
    Modern debhelper does this for us.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Jun 2022 17:25:18 +0200

libcpan-mini-perl (1.111016-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl,
      libtest-simple-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:07:53 +0100

libcpan-mini-perl (1.111016-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:37:24 +0100
