=== debian/control ===
Source: libcpan-mini-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-homedir-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-mini-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-mini-perl.git
Homepage: https://metacpan.org/release/CPAN-Mini
Rules-Requires-Root: no

Package: libcpan-mini-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-homedir-perl,
         liburi-perl,
         libwww-perl
Provides: minicpan
Multi-Arch: foreign
Description: module for creating a minimal mirror of CPAN
 CPAN::Mini is a Perl module that provides a simple mechanism to build and
 update a minimal mirror of the CPAN on your local disk. It contains only
 those files needed to install the newest version of every distribution.
 .
 This package also provides a command line utility, minicpan, which can be
 used to create and update such mirrors easily and without writing any code.
