=== debian/watch ===
version=4
https://metacpan.org/release/CPAN-Mini  .+/CPAN-Mini-v?@ANY_VERSION@@ARCHIVE_EXT@$
